# Class RafSchedulerProvider

Creates a requestAnimationFrame scheduler.

- Defined in animations/raf-scheduler.js:11

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new RafSchedulerProvider(): RafSchedulerProvider

- Creates a requestAnimationFrame scheduler.

  #### Returns RafSchedulerProvider

  - Defined in animations/raf-scheduler.js:11

##
Properties

### $get

$get: (() => RafScheduler)

#### Type declaration

- - (): RafScheduler

  - #### Returns RafScheduler

    The scheduler object.

- Defined in animations/raf-scheduler.js:73